» Ubuntu » Pakketten

Error

two or more packages specified (emacs24-nox quantal)